Subject: New Reply Received - Hi,=0A=0AFor some reason on my CenterPoint online shopping profile, it shows my Shukran card is temporar...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 11:58:20 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi,

For some reason on my CenterPoint online shopping profile, it shows my Shukran card is temporar...  Ticket comment <div>Hi, you did not understand my point. the refund on 6/2/20 was for an item that in cancelled from the order list. I did not cancel  mickey mouse 4pc apparel set and I paid the money for it. But when I took delivery on 6/7/20 and opened the box. this item ( mickey mouse 4pc apparel set) was not complete. see the attached invoice. item number 6 in the invoice.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1139196